### Method

# PangoOT Info list_scripts

#### Declaration [src]

    PangoOTTag*
    pango_ot_info_list_scripts (
      PangoOTInfo* info,
      PangoOTTableType table_type
    )

#### Description [src]

Obtains the list of available scripts.

#### Parameters

`table_type`

  Type: `PangoOTTableType`

  The table type to obtain information about.

#### Return value

Type: `PangoOTTag`

A newly-allocated zero-terminated array containing the tags of the available scripts.

The data is owned by the instance.